/* CSS Document */

/*       -------------------General Stile---------------  */

html {

	height:100%;

	width:100%

}

body {

	color: #402600;

	font-family: Arial, sans-serif;

	font-size: 13px;

	height:100%;

	width:100%

}

div {

	margin: 0px;

	overflow: hidden;

	padding: 0px;

	position: relative;

}

html, body, ul, ol, li {

	margin: 0;

	padding: 0;

}

img {

	border: 0px none;

	margin:0;

	padding:0

}

ul, ol {

	overflow: hidden;

}

p {

	padding:0 0 12px 0;

	margin:0

}

h1 {

	padding:0;

	margin:0;

	font-size:13px;

	font-weight: bold

}

/*       ------------------Sait Stile---------------  */





.glav {

	width: 990px;

	margin:0 auto;

	background:url(../image/cirkle.gif) no-repeat 605px 9px;

}

.top {

	width:990px

}

.foot {

	width:990px;

	margin-top:40px

}

.tleft {

	float:left;

	width:176px

}

.tcenter {

	float:left;

	width:510px

}

.tright {

	float:left;

	width:304px;

	padding:115px 0 0 0;

	text-align:right

}

.lmenu {

	list-style: none;

	width:176px;

	margin:225px 0 0 0;

	padding:0

}

.lmenu li {

	background:url(../image/bg_li.gif) no-repeat left bottom;

	padding:10px 1px 6px;

	width:175px

}

.content {

	width: 330px;

	background:url(../image/bgcontent.gif) no-repeat 2px 18px;

	height:352px;

	padding:45px 90px 10px 90px;

}

.lmenu .none {

	background: none

}

a.menu {

	font-family: Arial, sans-serif;

	font-size: 14px;

	text-decoration:none;

	color:#402600

}

a.menu:hover {

	font-weight:bold

}

a.menu2 {

	font-family: Arial, sans-serif;

	font-size: 9px;

	text-decoration:none;

	color:#402600

}

a.menu2:hover {

	text-decoration: underline

}

.logo {

	height:115px;

	margin:71px 0 0 0

}

.fleft {

	float: left;

	width: 684px

}

.fright {

	float: left;

	width: 304px;

	font-size:9px;

	text-align: right

}

.fmenu {

	font-size:9px;

	list-style:none

}

.fmenu li {

	float:left;

	padding:0 2px

}

.floatright {

	float: right

}

.glavbox {
	z-index:10;
	top: 23px;
	position: absolute;
	width: 100%;
	left: 25px;

}

.flashbox {

	z-index:1;

	width:100%;

	height:100%

}





.contul { padding:0 0 10px 15px}

.contul li { list-style-type: disc; list-style-position:outside; }



a.click { color:#810300; font-weight: bold; text-decoration:none; font-size:12px}

a.click:hover { text-decoration:underline}



.contu2 {  padding:0 0 7px 23px;}

.contu2 li {  list-style-position:outside; }
